msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain sfinv x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-03-26 12:17+0100\n"
"PO-Revision-Date: 2025-05-06 12:22+0200\n"
"Last-Translator: alpha-centauri\n"
"Language-Team: \n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/sfinv/init.lua:9
msgid "Crafting"
msgstr "Изготовление"
